{
  "main": {
    "id": "3f59f5e90e59eb16",
    "type": "split",
    "children": [
      {
        "id": "2dc50d9d622925dd",
        "type": "tabs",
        "children": [
          {
            "id": "50874c953e5f9bdd",
            "type": "leaf",
            "state": {
              "type": "empty",
              "state": {},
              "icon": "lucide-file",
              "title": "Nowa karta"
            }
          }
        ]
      }
    ],
    "direction": "vertical"
  },
  "left": {
    "id": "4ea9df900d7f5928",
    "type": "split",
    "children": [
      {
        "id": "2612d8ccef263088",
        "type": "tabs",
        "children": [
          {
            "id": "8da90c1bd15733b5",
            "type": "leaf",
            "state": {
              "type": "file-explorer",
              "state": {
                "sortOrder": "alphabetical",
                "autoReveal": false
              },
              "icon": "lucide-folder-closed",
              "title": "Przeglądarka plików"
            }
          },
          {
            "id": "32d60256220fa10d",
            "type": "leaf",
            "state": {
              "type": "search",
              "state": {
                "query": "",
                "matchingCase": false,
                "explainSearch": false,
                "collapseAll": false,
                "extraContext": false,
                "sortOrder": "alphabetical"
              },
              "icon": "lucide-search",
              "title": "Wyszukiwarka"
            }
          },
          {
            "id": "ba8eb9c149202945",
            "type": "leaf",
            "state": {
              "type": "bookmarks",
              "state": {},
              "icon": "lucide-bookmark",
              "title": "Ulubione"
            }
          }
        ]
      }
    ],
    "direction": "horizontal",
    "width": 300
  },
  "right": {
    "id": "eba8ccc69c4fa26a",
    "type": "split",
    "children": [
      {
        "id": "23e5acb3c0462964",
        "type": "tabs",
        "children": [
          {
            "id": "a0c3faa7e6698dca",
            "type": "leaf",
            "state": {
              "type": "backlink",
              "state": {
                "collapseAll": false,
                "extraContext": false,
                "sortOrder": "alphabetical",
                "showSearch": false,
                "searchQuery": "",
                "backlinkCollapsed": false,
                "unlinkedCollapsed": true
              },
              "icon": "links-coming-in",
              "title": "Linki zwrotne"
            }
          },
          {
            "id": "a15cf2efefb71448",
            "type": "leaf",
            "state": {
              "type": "outgoing-link",
              "state": {
                "linksCollapsed": false,
                "unlinkedCollapsed": true
              },
              "icon": "links-going-out",
              "title": "Łącza wychodzące"
            }
          },
          {
            "id": "b85e3764a86214ff",
            "type": "leaf",
            "state": {
              "type": "tag",
              "state": {
                "sortOrder": "frequency",
                "useHierarchy": true,
                "showSearch": false,
                "searchQuery": ""
              },
              "icon": "lucide-tags",
              "title": "Tagi"
            }
          },
          {
            "id": "add518694a71d3d5",
            "type": "leaf",
            "state": {
              "type": "all-properties",
              "state": {
                "sortOrder": "frequency",
                "showSearch": false,
                "searchQuery": ""
              },
              "icon": "lucide-archive",
              "title": "Wszystkie atrybuty"
            }
          },
          {
            "id": "159050c414a15880",
            "type": "leaf",
            "state": {
              "type": "outline",
              "state": {
                "followCursor": false,
                "showSearch": false,
                "searchQuery": ""
              },
              "icon": "lucide-list",
              "title": "Konspekt"
            }
          }
        ]
      }
    ],
    "direction": "horizontal",
    "width": 300,
    "collapsed": true
  },
  "left-ribbon": {
    "hiddenItems": {
      "switcher:Otwórz okno szybkiego wyboru": false,
      "graph:Otwórz podgląd grafu": false,
      "canvas:Stwórz nową tablicę": false,
      "daily-notes:Otwórz dzisiejszy dziennik": false,
      "templates:Wstaw szablon": false,
      "command-palette:Otwórz listę poleceń": false,
      "bases:Stwórz nową bazę danych": false
    }
  },
  "active": "50874c953e5f9bdd",
  "lastOpenFiles": []
}